Bug 837320 - [abrt] evince-3.4.0-2.fc17: gtk_tree_model_get_valist: Process /usr/bin/evince was killed by signal 11 (SIGSEGV)
[abrt] evince-3.4.0-2.fc17: gtk_tree_model_get_valist: Process /usr/bin/evinc...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marek Kašík
Fedora Extras Quality Assurance
abrt_hash:3665bcc0a1873ec482aedf3ee67...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-03 08:51 EDT by Jan Lippert
Modified: 2013-08-01 01:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 01:08:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (32.68 KB, text/plain)
2012-07-03 08:51 EDT, Jan Lippert
no flags Details
File: maps (42.80 KB, text/plain)
2012-07-03 08:51 EDT, Jan Lippert
no flags Details
File: dso_list (8.76 KB, text/plain)
2012-07-03 08:51 EDT, Jan Lippert
no flags Details

  None (edit)
Description Jan Lippert 2012-07-03 08:51:10 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        evince '/home/ljan/desktop/\xc3\x9cbungsblatt_9.pdf'
crash_function: gtk_tree_model_get_valist
executable:     /usr/bin/evince
kernel:         3.4.3-1.fc17.x86_64
pid:            9339
pwd:            /home/ljan
time:           Mo 02 Jul 2012 21:32:08 CEST
uid:            1000
username:       ljan

backtrace:      Text file, 33463 bytes
dso_list:       Text file, 8968 bytes
maps:           Text file, 43826 bytes

build_ids:
:8b33feb27b2125997520fdd21c90c42a65e438f1
:ea5f97dd011ba5c6776baa140c736ad34afb7026
:faca16f15d87b83d2947a386e319b02f724dcbb5
:54a5cc118d928470da13565de8592b664a9868e0
:9d49f2f604fdc7a787f63c16cc08353956f2fd41
:4c9c864a7c7b7ed702088955821d58137803462d
:b6d75088f555d197be1476cb1c580640826ae029
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:c2f5ae8bd64df0fc996cf96b95525a8f8fb28fd2
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:f534feded388130df4a9e789eec1e38c320bc55b
:38edf4fc362690a162fe96ed4866ed49fcf138c7
:e2c42e769e7466cfafe31d90ab42c70c68ae8a98
:b277af36744327e3d58eae76bcdaadcca71a28c6
:7716bc5c1738194dad6ec6679d05ae3782139288
:0e1267a4d81de05f053eeed7f2f61fb46cda9e7c
:a2d5b50b07df0fb9c52fcc682c6121d3e7276249
:ec87953f655fbcbcbe71b591db5451e56739576e
:710b0d8cc36603d66327090defd37c99daa38f28
:0a688bf9160e6e3a2a8f41967f3c75094bca08a7
:e91010b497ec024178c36f4365b21f668bada0ca
:234d4eb1aa690c38533ef82f517b390255d3bc4d
:31243d0d107bba586a96433c76c87a26db1e826c
:e2f8ba3db2c86456528fe1f09829c62263d0fdee
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:87712be648d2d43ea4cd002fe7a859df636f1e13
:8d098f6bb781c1632177cd60d738076b83e0c0d3
:8f7c190397d7c1f617e66f18f759714662b60367
:3d60535f052babb998bae4807bc992c5d15df5c4
:253afe744466fe7580bbb6040de6183dba9e2b02
:f64b7319b84d426ed547084bdb2577f4f596c18f
:30dcd9b8ed918d4a36d11e3822dd23882c9ed403
:6ea05195018eb2e7efb545d3cbdec19ab3680ec4
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:e435dfbd32ac16eff99db4353fd2fda45c6712c1
:508cf66f72e70054a41215f80ed2385c6bb80030
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:67792c148d2b8f13f6732c9367e926c26d7376c5
:c4c181c1d672eb8dbd52cccea05b15c7ae667c3d
:516204cfc31148538d56b21e2f1b945ed50127d4
:63651cdc0224824a9c9324c77c3b5887378e871d
:835ece100ae7d8bb3c7f990b52f28ecdeb74975e
:c4ec0971b2dcee71aaf8374975474054245fea00
:a553a7e9625a224a8f39286909adc17787ad51bd
:42675a8ad8f70ff19362070510cdf1ba202a70db
:e3354959e32e471066df83c93f98f33e75198697
:73777e822e00ca152ffca281ab0ace0cb498ec48
:822e9b3523e8312240f41a25722d539bc77ed436
:404cbecd24d186758ed474b345313da28b2990fa
:396fda5abd0de2132396c4a3e94f7a7173bc26e7
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:d804f8ee47797da9213a92f00cd095ecada8d79f
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:4d09d82785dab5f95c01b69bc0785145a5954d30
:7c35310fc506498c612d5d982ab03becc4b4817c
:2575710ca5c833e25595afa1a298db1ba27ae6d8
:1555b1de25ee9aa6770b016dc6b0fc0372c073bd
:1a0c09f270adf8398df4362ce0acfafc1f970982
:48c0fe9b8cd26b4d0b5bf1de0bc76da565bd7d27
:99c23b21038c62b0628b93610fb54c5900c40ffd
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202
:c24fd7404668fdbb57aec685a0f63cdd8a289d29
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb
:4b044fe80e4c1b69986abc4b160c303048005d4e
:e3f83e6ed76d65ff9d0d4aa5fcc7bf0c6bfaaadd
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:5dd234206476b0387cd251598aa72a2c95c763c5
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:0eeac854ab0b56d18d126ca7056136b4e63abed7
:762e5f92dd2eeb54e44743ea6120ce01522489a0
:1d4df97fa6024b097b634a272447243c95c26d85
:e0c3598d03aa1208d9f668669ccb7803a41d92ed
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:5bf8427ddeff24a2bd36962f68e6af6ffe14970f
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:247132297f287226a24c12e683292f5c94013066
:a83ccbb551bcbf386fd8ba342062c8779832a03a
:6c08d8c9f6358200131cda5c9b563545d5c806ba
:5350b5972464f66f404861dc50225a114a2a5e7e

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/ljan/1

core_backtrace:
:710b0d8cc36603d66327090defd37c99daa38f28 0x266348 gtk_tree_model_get_valist libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x26665c gtk_tree_model_get libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x11d3b5 gtk_entry_completion_compute_prefix libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x11d52c gtk_entry_completion_insert_prefix libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x10bd40 - libgtk-3.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x29079 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x29041 - libgobject-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x179d65 gtk_main libgtk-3.so.0 -
:e435dfbd32ac16eff99db4353fd2fda45c6712c1 0x1c7b5 - [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=mini-jan
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=username
:USERNAME=username
:MAIL=/var/spool/mail/username
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/username/.android-sdk/tools/:/home/username/.local/bin:/home/username/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/username
:JAVA_HOME=/usr/java/latest
:XMODIFIERS=@im=none
:LANG=de_DE.utf8
:GDM_LANG=de_DE.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/username
:SHLVL=1
:LOGNAME=username
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-2tR2IYRqZK,guid=e760d6d8fc7ffdd42aa3655300000021
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/username
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-username-ycN7ZE/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/812,unix/unix:/tmp/.ICE-unix/812
:GNOME_KEYRING_CONTROL=/run/user/username/keyring-cgloU3
:GPG_AGENT_INFO=/run/user/username/keyring-cgloU3/gpg:0:1
:SSH_AUTH_SOCK=/run/user/username/keyring-cgloU3/ssh
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/evince.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=9339
:DESKTOP_STARTUP_ID=nautilus-1093-mini-jan-evince-1_TIME19030822

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15774                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15774                15774                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/ljan/.xsession-errors
:pos:	98527
:flags:	0102002
:2:/home/ljan/.xsession-errors
:pos:	98527
:flags:	0102002
:3:socket:[353325]
:pos:	0
:flags:	02000002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[352080]
:pos:	0
:flags:	02004002
:6:socket:[352089]
:pos:	0
:flags:	02004002
:7:socket:[353398]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:anon_inode:inotify
:pos:	0
:flags:	02004000
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:/home/ljan/.local/share/gvfs-metadata/home (deleted)
:pos:	0
:flags:	0100000
:13:/home/ljan/.local/share/gvfs-metadata/home-bb8c4a23.log (deleted)
:pos:	0
:flags:	0100000
:14:/home/ljan/desktop/Übungsblatt_9.pdf
:pos:	96154
:flags:	0100000
:15:socket:[357808]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:Allgemein
:=================================
:UUID: 9f34d6c2-344d-4f4e-a127-e5632949ed8f
:OS: Fedora release 17 (Beefy Miracle)
:Standard-Runlevel: Unknown
:Sprache: de_DE.utf8
:Plattform: x86_64
:BogoMIPS: 3325.36
:CPU-Anbieter: GenuineIntel
:CPU-Modell: Intel(R) Atom(TM) CPU N450   @ 1.66GHz
:CPU-Stepping: 10
:CPU Familie: 6
:CPU-Modellnummer: 28
:Anzahl der CPUs: 2
:CPU-Geschwindigkeit: 1666
:Systemspeicher: 1993
:System-Swap: 3999
:Anbieter: Acer
:System: AOD255 V1.00
:Form-Faktor: Notebook
:Kernel: 3.4.3-1.fc17.x86_64
:SELinux aktiviert: 0
:SELinux-Richtlinie: targeted
:SELinux erzwingen: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Geräte
:=================================
:(32902:10172:4133:841) pci, None, PCI/ISA, NM10 Family LPC Controller
:(5772:43:4187:57366) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(32902:40977:4133:841) pci, i915, VIDEO, N10 Family Integrated Graphics Controller
:(32902:40978:4133:841) pci, None, VIDEO, N10 Family Integrated Graphics Controller
:(32902:10192:4133:841) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4133:841) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(6505:8288:4133:841) pci, atl1c, ETHERNET, AR8152 v1.1 Fast Ethernet
:(32902:10200:4133:841) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10202:4133:841) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9288:4133:841) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10177:4133:841) pci, ahci, STORAGE, N10/ICH7 Family SATA AHCI Controller
:(32902:10185:4133:841) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4133:841) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:40976:4133:841) pci, agpgart-intel, HOST/PCI, N10 Family DMI Bridge
:(32902:10186:4133:841) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:4133:841) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4133:841) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Dateisysteminformationen
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_mini--jan-lv_root / ext4 4096 4096 13091009 10744608 10613558 3276800 3074122 3074122
:/dev/sda1 /boot ext4 1024 1024 508644 423621 398021 128016 127660 127660
:/dev/mapper/vg_mini--jan-lv_home /home ext4 4096 4096 15012281 11119554 10367529 3760128 3675627 3675627
:

var_log_messages:
:Jul  2 21:32:08 mini-jan kernel: [21201.254282] evince[9339]: segfault at 30 ip 0000003dad466348 sp 00007fff31feb410 error 4 in libgtk-3.so.0.400.3[3dad200000+472000]
:Jul  2 21:32:10 mini-jan abrt[10828]: Saved core dump of pid 9339 (/usr/bin/evince) to /var/spool/abrt/ccpp-2012-07-02-21:32:08-9339 (68677632 bytes)

xsession_errors:
:** (evince:2163): WARNING **: Fehler beim Holen der Informationen für Datei »/home/ljan/dokumente/studium/d«: Datei oder Verzeichnis nicht gefunden
:** (evince:2163): WARNING **: Fehler beim Setzen der Metadaten der Datei: Datei oder Verzeichnis nicht gefunden
:** (evince:2163): WARNING **: Fehler beim Setzen der Metadaten der Datei: Datei oder Verzeichnis nicht gefunden
:** (evince:2163): WARNING **: Fehler beim Setzen der Metadaten der Datei: Datei oder Verzeichnis nicht gefunden
:** (evince:2163): WARNING **: Fehler beim Setzen der Metadaten der Datei: Datei oder Verzeichnis nicht gefunden
:** (evince:2163): WARNING **: Fehler beim Setzen der Metadaten der Datei: Datei oder Verzeichnis nicht gefunden
:** (evince:2163): WARNING **: Fehler beim Setzen der Metadaten der Datei: Datei oder Verzeichnis nicht gefunden
:** (evince:2163): WARNING **: Fehler beim Setzen der Metadaten der Datei: Datei oder Verzeichnis nicht gefunden
:** (evince:2163): WARNING **: Fehler beim Setzen der Metadaten der Datei: Datei oder Verzeichnis nicht gefunden
:** (evince:2163): WARNING **: Fehler beim Setzen der Metadaten der Datei: Datei oder Verzeichnis nicht gefunden
:** (evince:2163): WARNING **: Fehler beim Setzen der Metadaten der Datei: Datei oder Verzeichnis nicht gefunden
:** (evince:2163): WARNING **: Fehler beim Setzen der Metadaten der Datei: Datei oder Verzeichnis nicht gefunden
Comment 1 Jan Lippert 2012-07-03 08:51:15 EDT
Created attachment 595972 [details]
File: backtrace
Comment 2 Jan Lippert 2012-07-03 08:51:17 EDT
Created attachment 595973 [details]
File: maps
Comment 3 Jan Lippert 2012-07-03 08:51:20 EDT
Created attachment 595974 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-03 21:02:24 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-08-01 01:08:11 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.